Bug 84089 - white square (cursor?) in grub menu (cosmetic)
white square (cursor?) in grub menu (cosmetic)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-11 20:59 EST by Jay Berkenbilt
Modified: 2008-11-26 11:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 11:54:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Berkenbilt 2003-02-11 20:59:45 EST
Description of problem:

There is a white square at the end of the currently highlighted line in the grub
 menu.  (I don't know whether it is a cursor, but that would be my guess.)

Version-Release number of selected component (if applicable):

grub-0.93-3 as installed with phoebe 2


How reproducible:

always

Steps to Reproduce:
1. look at the boot menu.
    
Actual results:

The currently highlighted item has a white square at the end instead of having
the whole line be black.

Expected results:

A completely black line would be more aesthetically pleasing and is what was
there before, if I recall.

Additional info:

Sorry there's no "priority" or "severity" less than "low".  If there were, I
would have chosen it.  I just think no issue is too minor to mention.....
Comment 1 Jeremy Katz 2003-02-12 14:58:04 EST
Yeah, it's a side effect of the changed cursor handling in the newer grub patch.
 I'll probably fix it one weekend when I'm bored
Comment 2 Jay Berkenbilt 2003-07-26 14:59:19 EDT
This is still in SEVERN.  I'm glad to see you haven't been bored during any
weekend. :-)
Comment 3 Bill Nottingham 2006-08-05 01:44:43 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 4 Jay Berkenbilt 2006-08-07 14:05:39 EDT
This is still present in FC5.
Comment 5 petrosyan 2008-02-14 19:58:43 EST
This bug is still present in Fedora 8.
grub-0.97-19
Comment 6 Bug Zapper 2008-11-26 01:46:42 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Jay Berkenbilt 2008-11-26 11:54:36 EST
Never mind about this.  I reported it well over five years ago long before Fedora 8 was even a twinkle (or anything else) in anyone's eye.  I've just been coming by and updating the release from time to time.  I don't use Fedora anymore (using RHEL5 at work at Debian at home), and this bug is too unimportant to be worth anyone's time.  If I really care about it at some point, I'll report it upstream to the grub maintainers.  In the mean time, I'll take the liberty as the reporter to close the bug and let other people do more important things.

Note You need to log in before you can comment on or make changes to this bug.